[Interface]
Address = 10.8.1.2/32
DNS = 1.1.1.1, 1.0.0.1
PrivateKey = Su4mkF69N7kKR2Mrdu5cJNvOWpSQhRicfbQaceIeYHI=
Jc = 5
Jmin = 10
Jmax = 50
S1 = 24
S2 = 126
H1 = 932065674
H2 = 1141062007
H3 = 2037976187
H4 = 482162703

[Peer]
PublicKey = gm9KQlBE9Xvkjll2hfqqUWDA+OJ3R/JArQuiRkvuiyY=
PresharedKey = xvx/krOlPmrJGrzdnKtAz35qOY8bFSv/JGMSTMp1JA4=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = fi2.gta48.ru:25667
PersistentKeepalive = 25

